@-ms-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
}

@media only screen and (min-width : 320px) and (max-width : 1000px) {
.landing-banner {width:100%; background:url(../images/bg-landing.jpg) no-repeat 50% 50%; background-size:100% auto; height:400px; float:none;}
.landing-banner-content h1 {font-size:82px;}
.landing-content {width:100%; float:none;}
.landing-article {padding: 0 25px 40px 25px; }
.step1-wrapper {padding:60px 0;}
.step1-photo {width:500px; height:auto; margin-right:0; margin-left:50px; display:block;}
.step1-content {width:85%; display:block; margin-top:30px; margin-left:50px;}
.other-guide-wrapper {height:auto;}
.other-guide-content {width:100%; height:auto; float:none;}
.other-guide-photo { background:url(../images/other-guides-photo.jpg) no-repeat 50% 50%; width:100%; height:400px; display:block; float:none;}
.other-guide-info {width:85%;	margin:0 auto; padding:50px 0 125px 0;}
.banner-wrapper {height:450px;}
.banner-content h1 {font-size:64px; line-height:74px;}
.title-photo {width:500px; height:auto; display:block; margin-top:40px; margin-left:50px;} 
.title-content {width:85%; display:block; margin-left:50px;}
.sub-title-wrapper {padding: 100px 0 60px 0;}
}
@media only screen and (min-width : 320px) and (max-width : 650px) {
.landing-article li article h2 {height:auto; float:none; margin-right:0; margin-bottom:10px;}
.step1-photo {width:400px; height:auto; margin-right:0; margin-left:40px; display:block;}
.step1-content {width:85%; display:block; margin-top:30px; margin-left:40px;}
.blogpost-wrapper {padding:30px;}
.blogpost-wrapper li {margin:30px auto;}
.title-photo {width:400px; height:auto; margin-left:40px;} 
.title-content {width:85%; display:block; margin-left:40px;}
}
@media only screen and (min-width : 320px) and (max-width : 400px) {
.landing-banner {height:350px;}
.landing-banner-content h1 {font-size:56px;}
.custom-select {width:210px;}
.select-selected {padding: 14px 20px;}
.select-items div {padding: 14px 20px;}
.select-selected:after {right:20px;}
.foot-menu {padding:20px 20px !important;}
.foot-menu ul {margin: 0 0 0 0; width:100%;}
.social-media-icons p {margin-right:0; display:block; margin-bottom:10px;}
.step1-photo {width:90%; height:auto; margin-right:auto; margin-left:auto; display:block;}
.step1-content {margin-left:30px;}
.banner-wrapper {height:350px;}
.banner-content {padding-top:130px;}
.banner-content h1 {font-size:50px; line-height:55px;}
.title-wrapper {margin:50px auto 0 auto;}
.title-photo {width:90%; height:auto; margin-right:auto; margin-left:auto;}
.title-content {margin-left:30px;} 
}
@media only screen and (min-width : 400px) and (max-width : 500px) {
.landing-banner-content h1 {font-size:66px;}
.foot-menu ul {margin: 30px 15px 0 0;}
.step1-photo {width:350px; height:auto; margin-right:0; margin-left:40px; display:block;}
.step1-content {margin-left:30px;}
.banner-wrapper {height:350px;}
.banner-content {padding-top:150px;}
.banner-content h1 {font-size:55px; line-height:60px;}
.title-photo {width:350px; height:auto; margin-left:30px;}
.title-content {margin-left:30px;}
.social-media-icons p {margin-right:0; display:block; margin-bottom:10px;} 
}
@media only screen and (min-width : 500px) and (max-width : 650px) {
.landing-banner-content h1 {font-size:76px;}
}
@media only screen and (min-width : 1000px) and (max-width : 1100px) {
.select-field {margin:14px 46px 0 0;}
}
@media only screen and (min-width : 1100px) and (max-width : 1200px) {
.select-field {margin:14px 57px 0 0;}
}
@media only screen and (min-width : 1200px) and (max-width : 1300px) {
.select-field {margin:14px 66px 0 0;}
}
@media only screen and (min-width : 1300px) and (max-width : 1400px) {
.select-field {margin:14px 74px 0 0;}
}
@media only screen and (min-width : 1000px) and (max-width : 1200px) {
.landing-banner {height:1140px;}
.landing-banner-content h1 {font-size:82px;}
.landing-article {padding: 15px 25px;}
.landing-article li {padding:20px 25px; margin:25px 0 0 0;}
.landing-article li article h2 {height:auto; font-size:22px;	float:none;	margin-right:0; margin-bottom:10px;}
.landing-article li article p {font-size:15px; line-height:23px;}
.landing-article li article a { font-size:15px;	padding:10px 0;	margin-top:10px;}
}
@media only screen and (min-width : 1200px) and (max-width : 1600px) {
.landing-banner {height:1150px;}
.landing-article {padding: 15px 30px;}
.landing-article li {padding:20px 30px; margin:25px 0 0 0;}
.landing-article li article h2 {height:auto; font-size:22px;	float:none;	margin-right:0; margin-bottom:10px;}
}
@media only screen and (min-width : 320px) and (max-width : 1140px) {
.footer-menu-wrapper {max-width:inherit;}
.foot-menu {padding:0 20px;}
.social-media-appstore {padding:40px 30px;}
.copyrights-ctrn {padding:30px 30px;}
}
@media only screen and (min-width : 320px) and (max-width : 760px) {
.social-media-appstore {text-align:center;}
.social-media-icons {display:block; float:none; margin-top:0;}
.appstore-icons { display:inline-block; float:none;	margin-top:20px;}
.social-media-icons ul li {margin-right: 20px;}
}
@media only screen and (min-width : 320px) and (max-width : 360px) {
.appstore-icons li{display:block; margin-right:0; margin-top:10px;}
}
@media only screen and (min-width : 1600px) and (max-width : 1900px) {
.step1-photo {width:725px; height:auto; margin-right:110px;}
.landing-banner {height:1140px;}
.landing-article li {margin:25px 0 0 0;}
.landing-article li article h2 {height:auto; float:none; margin-right:0; margin-bottom:10px;}
.other-guide-wrapper {height:660px;}
.other-guide-info {width:550px;	margin:160px auto 0 120px;}
.title-photo {width:725px; height:auto;} 
}
@media only screen and (min-width : 1400px) and (max-width : 1600px) {
.step1-photo {width:660px; height:auto; margin-right:100px;}
.step1-content {width:470px;}
.other-guide-wrapper {height:660px;}
.other-guide-info {width:500px;	margin:150px auto 0 100px;}
.title-photo {width:660px; height:auto;}
.title-content {width:470px;}  
}
@media only screen and (min-width : 1200px) and (max-width : 1400px) {
.step1-photo {width:550px; height:auto; margin-right:60px; margin-left:80px;}
.step1-content {width:470px;}
.other-guide-wrapper {height:660px;}
.other-guide-info {width:400px;	margin:120px auto 0 100px;}
.title-photo {width:550px; height:auto;}
.title-content {width:470px;}   
}
@media only screen and (min-width : 1000px) and (max-width : 1200px) {
.step1-wrapper {padding:60px 0;}
.step1-photo {width:500px; height:auto; margin-right:40px; margin-left:50px; vertical-align:top;}
.step1-content {width:375px; vertical-align:top;}
.blogpost-wrapper li {width:400px; margin:40px 25px;}
.other-guide-wrapper {height:600px;}
.other-guide-info {width:360px;	margin:80px auto 0 80px;}
.title-photo {width:500px; height:auto; vertical-align:top;}
.title-content {width:375px; vertical-align:top;}   
}
@media only screen and (min-width : 320px) and (max-width : 1550px) {
.sub-title-content {width:85%; max-width:inherit;}
}
@media only screen and (min-width : 1200px) and (max-width : 1900px) {
.sub-title-carousel-wrapper {max-width: 1045px;}
}
@media only screen and (min-width : 1000px) and (max-width : 1200px) {
.sub-title-carousel-wrapper {max-width: 790px;}
}
@media only screen and (min-width : 700px) and (max-width : 1000px) {
.sub-title-carousel-wrapper {max-width: 500px;}
}
@media only screen and (min-width : 500px) and (max-width : 700px) {
.sub-title-carousel-wrapper {max-width: 400px;}
}
@media only screen and (min-width : 450px) and (max-width : 500px) {
.sub-title-carousel-wrapper {max-width: 380px;}
}
@media only screen and (min-width : 360px) and (max-width : 450px) {
.sub-title-carousel-wrapper {max-width: 320px;}
}
@media only screen and (min-width : 320px) and (max-width : 360px) {
.sub-title-carousel-wrapper {max-width: 270px;}
}
